<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="195" name="allObjects">
    <object class="IBCarbonStaticText" id="396">
      <string name="bounds">20 20 40 399 </string>
      <string name="viewFrame">20 20 379 20 </string>
      <ostype name="controlSignature">stxt</ostype>
      <object name="layoutInfo" class="IBCarbonHILayoutInfo">
        <int name="bindingTopKind">1</int>
        <int name="bindingLeftKind">1</int>
        <int name="bindingRightKind">2</int>
      </object>
    </object>
    <object class="IBCarbonWindow" id="397">
      <string name="windowRect">476 255 648 674 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="400">
        <string name="bounds">0 0 172 419 </string>
        <string name="viewFrame">0 0 419 172 </string>
        <array count="5" name="subviews">
          <object class="IBCarbonProgressBar" id="402">
            <string name="bounds">47 19 66 400 </string>
            <string name="viewFrame">19 47 381 19 </string>
            <ostype name="controlSignature">prgr</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
            <boolean name="indeterminate">FALSE</boolean>
          </object>
          <object class="IBCarbonProgressBar" id="401">
            <string name="bounds">95 19 114 400 </string>
            <string name="viewFrame">19 95 381 19 </string>
            <ostype name="controlSignature">prgr</ostype>
            <int name="controlID">1</int>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
            <boolean name="indeterminate">FALSE</boolean>
          </object>
          <reference idRef="396"/>
          <object class="IBCarbonStaticText" id="398">
            <string name="bounds">72 20 88 399 </string>
            <string name="viewFrame">20 72 379 16 </string>
            <ostype name="controlSignature">stxt</ostype>
            <int name="controlID">1</int>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonButton" id="399">
            <string name="bounds">132 329 152 399 </string>
            <string name="viewFrame">329 132 70 20 </string>
            <ostype name="controlSignature">cncl</ostype>
            <string name="title">Annuler</string>
            <ostype name="command">not!</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
        </array>
      </object>
      <boolean name="receiveActivates">FALSE</boolean>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">8</int>
      <int name="windowPosition">1</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
      <boolean name="hideOnSuspend">TRUE</boolean>
    </object>
    <reference idRef="398"/>
    <reference idRef="399"/>
    <reference idRef="400"/>
    <reference idRef="401"/>
    <reference idRef="402"/>
    <object class="IBCarbonRootControl" id="601">
      <string name="bounds">0 0 175 438 </string>
      <string name="viewFrame">0 0 438 175 </string>
      <array count="3" name="subviews">
        <object class="IBCarbonButton" id="603">
          <string name="bounds">135 348 155 418 </string>
          <string name="viewFrame">348 135 70 20 </string>
          <ostype name="controlSignature">ctrl</ostype>
          <string name="title">OK</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <object class="IBCarbonButton" id="604">
          <string name="bounds">135 266 155 336 </string>
          <string name="viewFrame">266 135 70 20 </string>
          <ostype name="controlSignature">ctrl</ostype>
          <int name="controlID">1</int>
          <string name="title">Annuler</string>
          <ostype name="command">not!</ostype>
        </object>
        <object class="IBCarbonStaticText" id="605">
          <string name="bounds">6 20 115 418 </string>
          <string name="viewFrame">20 6 398 109 </string>
          <ostype name="controlSignature">ctrl</ostype>
          <int name="controlID">2</int>
          <boolean name="small">TRUE</boolean>
          <int name="controlSize">1</int>
          <string name="title">Petit texte statique</string>
        </object>
      </array>
    </object>
    <object class="IBCarbonWindow" id="602">
      <string name="windowRect">488 161 663 599 </string>
      <string name="title"></string>
      <reference name="rootControl" idRef="601"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">11</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
    </object>
    <reference idRef="603"/>
    <reference idRef="604"/>
    <reference idRef="605"/>
    <object class="IBCarbonWindow" id="2336">
      <string name="windowRect">508 34 1208 298 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="2444">
        <string name="bounds">0 0 700 264 </string>
        <string name="viewFrame">0 0 264 700 </string>
        <array count="6" name="subviews">
          <object class="IBCarbonGroupBox" id="2627">
            <string name="bounds">341 13 614 253 </string>
            <string name="viewFrame">13 341 240 273 </string>
            <array count="15" name="subviews">
              <object class="IBCarbonStaticText" id="2623">
                <string name="bounds">363 30 379 127 </string>
                <string name="viewFrame">17 22 97 16 </string>
                <int name="fontStyle">-1</int>
                <string name="title">Netteté :</string>
                <string name="helpTagText">Filtre de mise au point</string>
              </object>
              <object class="IBCarbonSeparator" id="2607">
                <string name="bounds">423 24 424 248 </string>
                <string name="viewFrame">11 82 224 1 </string>
              </object>
              <object class="IBCarbonEditText" id="2602">
                <string name="bounds">364 171 380 219 </string>
                <string name="viewFrame">158 23 48 16 </string>
                <ostype name="controlSignature">shrp</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Valeur de netteté actuelle</string>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2640">
                <string name="bounds">361 223 383 236 </string>
                <string name="viewFrame">210 20 13 22 </string>
                <ostype name="controlSignature">shrp</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Permet d&apos;augmenter/de réduire le niveau de netteté</string>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonSlider" id="2604">
                <string name="bounds">392 30 404 236 </string>
                <string name="viewFrame">17 51 206 12 </string>
                <ostype name="controlSignature">shrp</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Faites glisser le curseur pour régler la netteté</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonLittleArrows" id="2636">
                <string name="bounds">444 223 466 236 </string>
                <string name="viewFrame">210 103 13 22 </string>
                <ostype name="controlSignature">blur</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Permet d&apos;augmenter/de réduire l&apos;effet de flou</string>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonSlider" id="2633">
                <string name="bounds">475 30 487 236 </string>
                <string name="viewFrame">17 134 206 12 </string>
                <ostype name="controlSignature">blur</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Faites glisser le curseur pour régler l&apos;effet de flou</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonStaticText" id="2632">
                <string name="bounds">446 30 462 127 </string>
                <string name="viewFrame">17 105 97 16 </string>
                <int name="fontStyle">-1</int>
                <string name="title">Flou :</string>
                <string name="helpTagText">Permet d&apos;adoucir et de retoucher l&apos;image</string>
              </object>
              <object class="IBCarbonSeparator" id="2611">
                <string name="bounds">506 24 507 248 </string>
                <string name="viewFrame">11 165 224 1 </string>
              </object>
              <object class="IBCarbonLittleArrows" id="2630">
                <string name="bounds">527 223 549 236 </string>
                <string name="viewFrame">210 186 13 22 </string>
                <ostype name="controlSignature">dscr</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Permet d&apos;augmenter/de réduire l&apos;effet de détramage</string>
                <int name="maximumValue">3</int>
              </object>
              <object class="IBCarbonStaticText" id="2624">
                <string name="bounds">529 30 545 127 </string>
                <string name="viewFrame">17 188 97 16 </string>
                <int name="fontStyle">-1</int>
                <string name="title">Détramage :</string>
                <string name="helpTagText">Effet de détramage</string>
              </object>
              <object class="IBCarbonEditText" id="2625">
                <string name="bounds">530 171 546 219 </string>
                <string name="viewFrame">158 189 48 16 </string>
                <ostype name="controlSignature">dscr</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Valeur d&apos;effet de détramage actuelle</string>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonSlider" id="2631">
                <string name="bounds">558 30 570 236 </string>
                <string name="viewFrame">17 217 206 12 </string>
                <ostype name="controlSignature">dscr</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Faites glisser le curseur pour régler l&apos;effet de détramage</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="maximumValue">3</int>
              </object>
              <object class="IBCarbonEditText" id="2641">
                <string name="bounds">447 171 463 219 </string>
                <string name="viewFrame">158 106 48 16 </string>
                <ostype name="controlSignature">blur</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Valeur d&apos;effet de flou actuelle</string>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonRoundButton" id="2609">
                <string name="bounds">579 215 597 236 </string>
                <string name="viewFrame">202 238 21 18 </string>
                <ostype name="controlSignature">fhlp</ostype>
                <ostype name="command">fhlp</ostype>
                <string name="helpTagText">Permet d&apos;afficher la page d&apos;aide sur le filtrage</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
            </array>
            <ostype name="controlSignature">fbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">Paramètres de filtre</string>
          </object>
          <object class="IBCarbonGroupBox" id="2671">
            <string name="bounds">66 12 628 252 </string>
            <string name="viewFrame">12 66 240 562 </string>
            <array count="31" name="subviews">
              <object class="IBCarbonPopupButton" id="2673">
                <string name="bounds">86 142 106 235 </string>
                <string name="viewFrame">130 20 93 20 </string>
                <ostype name="controlSignature">chan</ostype>
                <string name="helpTagText">Permet de sélectionner le canal couleur</string>
                <int name="selectedItem">4</int>
                <object name="menu" class="IBCarbonMenu" id="2669">
                  <string name="title">Menu local :</string>
                  <array count="4" name="items">
                    <object class="IBCarbonMenuItem" id="2690">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Gris</string>
                      <ostype name="command">chn0</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2685">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Rouge</string>
                      <ostype name="command">chn1</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2654">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Vert</string>
                      <ostype name="command">chn2</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2678">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Bleu</string>
                      <ostype name="command">chn3</ostype>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="2676">
                <string name="bounds">147 29 163 126 </string>
                <string name="viewFrame">17 81 97 16 </string>
                <string name="title">Luminosité :</string>
              </object>
              <object class="IBCarbonSeparator" id="2707">
                <string name="bounds">126 20 127 244 </string>
                <string name="viewFrame">8 60 224 1 </string>
              </object>
              <object class="IBCarbonSeparator" id="2705">
                <string name="bounds">209 20 210 244 </string>
                <string name="viewFrame">8 143 224 1 </string>
              </object>
              <object class="IBCarbonEditText" id="2655">
                <string name="bounds">150 170 166 218 </string>
                <string name="viewFrame">158 84 48 16 </string>
                <ostype name="controlSignature">brgh</ostype>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Entrez le niveau de luminosité</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2693">
                <string name="bounds">147 222 169 235 </string>
                <string name="viewFrame">210 81 13 22 </string>
                <ostype name="controlSignature">brgh</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Permet d&apos;augmenter/de réduire la luminosité</string>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonSlider" id="2696">
                <string name="bounds">178 29 190 235 </string>
                <string name="viewFrame">17 112 206 12 </string>
                <ostype name="controlSignature">brgh</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Faites glisser le curseur pour régler la luminosité</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonEditText" id="2708">
                <string name="bounds">233 170 249 218 </string>
                <string name="viewFrame">158 167 48 16 </string>
                <ostype name="controlSignature">cntr</ostype>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Entrez le niveau de contraste</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2661">
                <string name="bounds">230 222 252 235 </string>
                <string name="viewFrame">210 164 13 22 </string>
                <ostype name="controlSignature">cntr</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Permet d&apos;augmenter/de réduire le contraste</string>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonSlider" id="2674">
                <string name="bounds">261 29 273 235 </string>
                <string name="viewFrame">17 195 206 12 </string>
                <ostype name="controlSignature">cntr</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Faites glisser le curseur pour régler le contraste</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonStaticText" id="2647">
                <string name="bounds">230 29 246 126 </string>
                <string name="viewFrame">17 164 97 16 </string>
                <string name="title">Contraste :</string>
              </object>
              <object class="IBCarbonSeparator" id="2689">
                <string name="bounds">292 20 293 244 </string>
                <string name="viewFrame">8 226 224 1 </string>
              </object>
              <object class="IBCarbonLittleArrows" id="2672">
                <string name="bounds">313 222 335 235 </string>
                <string name="viewFrame">210 247 13 22 </string>
                <ostype name="controlSignature">hlgh</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Permet d&apos;augmenter/de réduire le niveau de clarté</string>
                <int name="initialValue">100</int>
              </object>
              <object class="IBCarbonSlider" id="2653">
                <string name="bounds">344 29 356 235 </string>
                <string name="viewFrame">17 278 206 12 </string>
                <ostype name="controlSignature">hlgh</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Faites glisser le curseur pour régler la clarté</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="initialValue">100</int>
              </object>
              <object class="IBCarbonStaticText" id="2698">
                <string name="bounds">313 29 329 126 </string>
                <string name="viewFrame">17 247 97 16 </string>
                <string name="title">Zones claires :</string>
              </object>
              <object class="IBCarbonEditText" id="2659">
                <string name="bounds">316 170 332 218 </string>
                <string name="viewFrame">158 250 48 16 </string>
                <ostype name="controlSignature">hlgh</ostype>
                <string name="helpTagText">Permet de saisir le niveau de clarté</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonSeparator" id="2648">
                <string name="bounds">375 20 376 244 </string>
                <string name="viewFrame">8 309 224 1 </string>
              </object>
              <object class="IBCarbonSlider" id="2679">
                <string name="bounds">427 29 439 235 </string>
                <string name="viewFrame">17 361 206 12 </string>
                <ostype name="controlSignature">shdw</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Faites glisser le curseur pour régler l&apos;ombre</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
              </object>
              <object class="IBCarbonLittleArrows" id="2700">
                <string name="bounds">396 222 418 235 </string>
                <string name="viewFrame">210 330 13 22 </string>
                <ostype name="controlSignature">shdw</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Permet d&apos;augmenter/de réduire le niveau d&apos;ombre</string>
              </object>
              <object class="IBCarbonEditText" id="2657">
                <string name="bounds">399 170 415 218 </string>
                <string name="viewFrame">158 333 48 16 </string>
                <ostype name="controlSignature">shdw</ostype>
                <string name="helpTagText">Permet de saisir le niveau d&apos;ombre</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonStaticText" id="2695">
                <string name="bounds">396 29 412 126 </string>
                <string name="viewFrame">17 330 97 16 </string>
                <string name="title">Ombre :</string>
              </object>
              <object class="IBCarbonSeparator" id="2666">
                <string name="bounds">458 20 459 244 </string>
                <string name="viewFrame">8 392 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="2686">
                <string name="bounds">479 29 495 126 </string>
                <string name="viewFrame">17 413 97 16 </string>
                <string name="title">Gamma :</string>
              </object>
              <object class="IBCarbonSeparator" id="2677">
                <string name="bounds">541 20 542 244 </string>
                <string name="viewFrame">8 475 224 1 </string>
              </object>
              <object class="IBCarbonSlider" id="2644">
                <string name="bounds">510 29 522 235 </string>
                <string name="viewFrame">17 444 206 12 </string>
                <ostype name="controlSignature">gmma</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Faites glisser le curseur pour régler le gamma</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="initialValue">15</int>
                <int name="minimumValue">1</int>
                <int name="maximumValue">500</int>
              </object>
              <object class="IBCarbonEditText" id="2646">
                <string name="bounds">482 170 498 218 </string>
                <string name="viewFrame">158 416 48 16 </string>
                <ostype name="controlSignature">gmma</ostype>
                <string name="helpTagText">Permet de saisir le niveau gamma</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonButton" id="2664">
                <string name="bounds">592 29 612 99 </string>
                <string name="viewFrame">17 526 70 20 </string>
                <ostype name="controlSignature">auto</ostype>
                <string name="title">Auto</string>
                <ostype name="command">auto</ostype>
                <string name="helpTagText">Permet de régler les couleurs de manière automatique</string>
                <int name="buttonType">1</int>
              </object>
              <object class="IBCarbonCheckBox" id="2660">
                <string name="bounds">562 29 576 116 </string>
                <string name="viewFrame">17 496 87 14 </string>
                <ostype name="controlSignature">invr</ostype>
                <string name="title">Inverser</string>
                <ostype name="command">invr</ostype>
                <string name="helpTagText">Permet d&apos;inverser les couleurs de l&apos;image</string>
              </object>
              <object class="IBCarbonLittleArrows" id="2694">
                <string name="bounds">479 222 501 235 </string>
                <string name="viewFrame">210 413 13 22 </string>
                <ostype name="controlSignature">gmma</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Permet d&apos;augmenter/de réduire le niveau de gamma</string>
                <int name="initialValue">15</int>
                <int name="minimumValue">1</int>
                <int name="maximumValue">500</int>
              </object>
              <object class="IBCarbonRoundButton" id="2703">
                <string name="bounds">593 214 611 235 </string>
                <string name="viewFrame">202 527 21 18 </string>
                <ostype name="controlSignature">ahlp</ostype>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <ostype name="command">ahlp</ostype>
                <string name="helpTagText">Permet d&apos;afficher la page d&apos;aide sur l&apos;ajustement</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonStaticText" id="2645">
                <string name="bounds">87 29 103 110 </string>
                <string name="viewFrame">17 21 81 16 </string>
                <string name="title">Canal :</string>
              </object>
            </array>
            <ostype name="controlSignature">abox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">Réglages de l&apos;image</string>
          </object>
          <object class="IBCarbonGroupBox" id="2999">
            <string name="bounds">118 12 638 252 </string>
            <string name="viewFrame">12 118 240 520 </string>
            <array count="23" name="subviews">
              <object class="IBCarbonStaticText" id="3032">
                <string name="bounds">138 29 154 126 </string>
                <string name="viewFrame">17 20 97 16 </string>
                <string name="title">Type d’image :</string>
              </object>
              <object class="IBCarbonPopupButton" id="3003">
                <string name="bounds">162 29 182 235 </string>
                <string name="viewFrame">17 44 206 20 </string>
                <ostype name="controlSignature">rclr</ostype>
                <string name="helpTagText">Permet de sélectionner le mode de numérisation</string>
                <object name="menu" class="IBCarbonMenu" id="3004">
                  <string name="title">Menu local :</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3005">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3007">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3006">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonSeparator" id="3001">
                <string name="bounds">202 20 203 244 </string>
                <string name="viewFrame">8 84 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3002">
                <string name="bounds">223 29 239 126 </string>
                <string name="viewFrame">17 105 97 16 </string>
                <string name="title">Résolution :</string>
              </object>
              <object class="IBCarbonPopupButton" id="3015">
                <string name="bounds">247 29 267 235 </string>
                <string name="viewFrame">17 129 206 20 </string>
                <ostype name="controlSignature">rlst</ostype>
                <string name="helpTagText">Permet de sélectionner la résolution de numérisation</string>
                <int name="selectedItem">2</int>
                <object name="menu" class="IBCarbonMenu" id="3016">
                  <string name="title">Menu local :</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3018">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3017">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3019">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonSeparator" id="3020">
                <string name="bounds">287 20 288 244 </string>
                <string name="viewFrame">8 169 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3031">
                <string name="bounds">308 29 324 158 </string>
                <string name="viewFrame">17 190 129 16 </string>
                <string name="title">Type de document :</string>
              </object>
              <object class="IBCarbonPopupButton" id="3008">
                <string name="bounds">332 29 352 235 </string>
                <string name="viewFrame">17 214 206 20 </string>
                <ostype name="controlSignature">plst</ostype>
                <string name="helpTagText">Permet de sélectionner le format de document</string>
                <int name="selectedItem">3</int>
                <object name="menu" class="IBCarbonMenu" id="3009">
                  <string name="title">Menu local :</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3010">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3011">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3012">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonSeparator" id="3030">
                <string name="bounds">372 20 373 244 </string>
                <string name="viewFrame">8 254 224 1 </string>
              </object>
              <object class="IBCarbonSeparator" id="3036">
                <string name="bounds">372 23 373 247 </string>
                <string name="viewFrame">11 254 224 1 </string>
              </object>
              <object class="IBCarbonEditText" id="3029">
                <string name="bounds">394 170 410 232 </string>
                <string name="viewFrame">158 276 62 16 </string>
                <ostype name="controlSignature">pwid</ostype>
                <string name="helpTagText">Permet de saisir la largeur de la zone numérisée</string>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingRightKind">2</int>
                </object>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonStaticText" id="3013">
                <string name="bounds">393 29 409 143 </string>
                <string name="viewFrame">17 275 114 16 </string>
                <string name="title">Largeur :</string>
              </object>
              <object class="IBCarbonEditText" id="3023">
                <string name="bounds">424 170 440 232 </string>
                <string name="viewFrame">158 306 62 16 </string>
                <ostype name="controlSignature">phei</ostype>
                <string name="helpTagText">Permet de saisir la hauteur de la zone numérisée</string>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingRightKind">2</int>
                </object>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonStaticText" id="3034">
                <string name="bounds">423 29 439 105 </string>
                <string name="viewFrame">17 305 76 16 </string>
                <string name="title">Hauteur :</string>
              </object>
              <object class="IBCarbonEditText" id="3037">
                <string name="bounds">456 170 472 218 </string>
                <string name="viewFrame">158 338 48 16 </string>
                <ostype name="controlSignature">pscl</ostype>
                <string name="helpTagText">Permet de saisir le facteur de mise à l&apos;échelle</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="3021">
                <string name="bounds">453 222 475 235 </string>
                <string name="viewFrame">210 335 13 22 </string>
                <ostype name="controlSignature">pscl</ostype>
                <int name="controlID">1</int>
                <ostype name="command">psar</ostype>
                <string name="helpTagText">Permet d&apos;augmenter/de réduire le facteur de mise à l&apos;échelle</string>
                <int name="initialValue">100</int>
                <int name="minimumValue">25</int>
                <int name="maximumValue">400</int>
              </object>
              <object class="IBCarbonStaticText" id="3022">
                <string name="bounds">455 29 471 159 </string>
                <string name="viewFrame">17 337 130 16 </string>
                <string name="title">Mise à l&apos;échelle (%) :</string>
              </object>
              <object class="IBCarbonSeparator" id="3000">
                <string name="bounds">483 20 484 244 </string>
                <string name="viewFrame">8 365 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3033">
                <string name="bounds">492 25 508 153 </string>
                <string name="viewFrame">13 374 128 16 </string>
                <string name="title">Source du document :</string>
              </object>
              <object class="IBCarbonPopupButton" id="3024">
                <string name="bounds">516 25 536 231 </string>
                <string name="viewFrame">13 398 206 20 </string>
                <ostype name="controlSignature">dsrc</ostype>
                <string name="helpTagText">Permet de sélectionner la source de document</string>
                <int name="selectedItem">3</int>
                <object name="menu" class="IBCarbonMenu" id="3025">
                  <string name="title">Menu local :</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3026">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3028">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3027">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonRadioGroup" id="3038">
                <string name="bounds">544 25 581 231 </string>
                <string name="viewFrame">13 426 206 37 </string>
                <ostype name="controlSignature">dplx</ostype>
                <boolean name="enabled">FALSE</boolean>
                <boolean name="hidden">TRUE</boolean>
                <ostype name="command">drad</ostype>
                <string name="helpTagText">Permet de sélectionner le type Recto/verso</string>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingLeftKind">1</int>
                  <int name="bindingRightKind">2</int>
                </object>
                <array count="2" name="radioTitles">
                  <array count="1">
                    <string>reliure côté long</string>
                  </array>
                  <array count="1">
                    <string>reliure côté court</string>
                  </array>
                </array>
              </object>
              <object class="IBCarbonSeparator" id="3014">
                <string name="bounds">589 20 590 244 </string>
                <string name="viewFrame">8 471 224 1 </string>
              </object>
              <object class="IBCarbonRoundButton" id="3035">
                <string name="bounds">604 223 622 244 </string>
                <string name="viewFrame">211 486 21 18 </string>
                <ostype name="controlSignature">shlp</ostype>
                <ostype name="command">shlp</ostype>
                <string name="helpTagText">Permet d&apos;afficher la page d&apos;aide sur les paramètres de numérisation</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
            </array>
            <ostype name="controlSignature">sbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <string name="helpTagText">Paramètres de numérisation</string>
          </object>
          <object class="IBCarbonGroupBox" id="3251">
            <string name="bounds">15 12 403 252 </string>
            <string name="viewFrame">12 15 240 388 </string>
            <array count="9" name="subviews">
              <object class="IBCarbonPopupButton" id="3264">
                <string name="bounds">283 28 303 226 </string>
                <string name="viewFrame">16 268 198 20 </string>
                <ostype name="controlSignature">crnd</ostype>
                <ostype name="command">crnd</ostype>
                <string name="helpTagText">Sélectionner l’intention de rendu</string>
                <object name="menu" class="IBCarbonMenu" id="3265">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3268">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Perceptif</string>
                      <ostype name="command">crnd</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3266">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Relatif</string>
                      <ostype name="command">crnd</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3267">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Saturation</string>
                      <ostype name="command">crnd</ostype>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="3263">
                <string name="bounds">259 28 275 161 </string>
                <string name="viewFrame">16 244 133 16 </string>
                <ostype name="controlSignature">crtx</ostype>
                <string name="title">Intention de rendu :</string>
              </object>
              <object class="IBCarbonSeparator" id="3256">
                <string name="bounds">55 17 56 247 </string>
                <string name="viewFrame">5 40 230 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3254">
                <string name="bounds">311 28 327 125 </string>
                <string name="viewFrame">16 296 97 16 </string>
                <ostype name="controlSignature">cptx</ostype>
                <string name="title">Profil de couleurs :</string>
              </object>
              <object class="IBCarbonCheckBox" id="3252">
                <string name="bounds">17 17 56 247 </string>
                <string name="viewFrame">5 2 230 39 </string>
                <ostype name="controlSignature">cmth</ostype>
                <string name="title">Activer l’équilibrage des couleurs</string>
                <ostype name="command">cmth</ostype>
                <string name="helpTagText">Activer l’équilibrage des couleurs</string>
              </object>
              <object class="IBCarbonRoundButton" id="3262">
                <string name="bounds">369 214 387 235 </string>
                <string name="viewFrame">202 354 21 18 </string>
                <ostype name="controlSignature">chlp</ostype>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <ostype name="command">chlp</ostype>
                <string name="helpTagText">Afficher la page d’aide sur l’équilibrage des couleurs</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonPopupButton" id="3257">
                <string name="bounds">335 28 355 227 </string>
                <string name="viewFrame">16 320 199 20 </string>
                <ostype name="controlSignature">cprf</ostype>
                <string name="helpTagText">Sélectionner un profil ColorSync</string>
                <object name="menu" class="IBCarbonMenu" id="3258">
                  <string name="title">Popup</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3259">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Scanner générique</string>
                      <ostype name="command">cprf</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3260">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Profil RVB générique</string>
                      <ostype name="command">cprf</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3261">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Profil sRVB</string>
                      <ostype name="command">cprf</ostype>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="3255">
                <string name="bounds">235 28 251 235 </string>
                <string name="viewFrame">16 220 207 16 </string>
                <ostype name="controlSignature">ctyp</ostype>
                <string name="title">Photo</string>
                <int name="justification">1</int>
              </object>
              <object class="IBCarbonImageView" id="3253">
                <string name="bounds">64 72 227 191 </string>
                <string name="viewFrame">60 49 119 163 </string>
                <ostype name="controlSignature">cimg</ostype>
                <boolean name="scaleToFit">TRUE</boolean>
              </object>
            </array>
            <ostype name="controlSignature">cbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">Gérer les paramètres d’équilibrage des couleurs</string>
          </object>
          <object class="IBCarbonGroupBox" id="3372">
            <string name="bounds">340 17 689 257 </string>
            <string name="viewFrame">17 340 240 349 </string>
            <array count="7" name="subviews">
              <object class="IBCarbonStaticText" id="3378">
                <string name="bounds">356 33 372 219 </string>
                <string name="viewFrame">16 16 186 16 </string>
                <ostype name="controlSignature">atxt</ostype>
                <string name="title">À propos de ScanThru...</string>
              </object>
              <object class="IBCarbonStaticText" id="3374">
                <string name="bounds">540 33 556 240 </string>
                <string name="viewFrame">16 200 207 16 </string>
                <ostype name="controlSignature">atxt</ostype>
                <int name="controlID">2</int>
                <string name="title">Version: 1.43.1</string>
                <string name="helpTagText">Version actuelle de ScanThru</string>
              </object>
              <object class="IBCarbonRoundButton" id="3375">
                <string name="bounds">655 33 673 54 </string>
                <string name="viewFrame">16 315 21 18 </string>
                <ostype name="controlSignature">abhp</ostype>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <ostype name="command">abhp</ostype>
                <string name="helpTagText">Afficher la page d’aide sur A propos de</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonStaticText" id="3376">
                <string name="bounds">516 33 532 240 </string>
                <string name="viewFrame">16 176 207 16 </string>
                <ostype name="controlSignature">atxt</ostype>
                <int name="controlID">1</int>
                <string name="title">Pilote Samsung TWAIN</string>
                <int name="justification">-2</int>
              </object>
              <object class="IBCarbonStaticText" id="3379">
                <string name="bounds">564 33 633 240 </string>
                <string name="viewFrame">16 224 207 69 </string>
                <ostype name="controlSignature">atxt</ostype>
                <int name="controlID">3</int>
                <string name="title">Copyright (C) 2004-2006 Samsung Electronics Co., Ltd</string>
                <string name="helpTagText">Droits d’auteur de l’entreprise</string>
                <int name="justification">-2</int>
              </object>
              <object class="IBCarbonButton" id="3377">
                <string name="bounds">653 113 673 240 </string>
                <string name="viewFrame">96 313 127 20 </string>
                <ostype name="controlSignature">abtn</ostype>
                <string name="title">Web site</string>
                <ostype name="command">murl</ostype>
                <string name="helpTagText">Visiter le site Web</string>
              </object>
              <object class="IBCarbonImageView" id="3373">
                <string name="bounds">389 19 508 257 </string>
                <string name="viewFrame">2 49 238 119 </string>
                <ostype name="controlSignature">aimg</ostype>
                <boolean name="opaque">FALSE</boolean>
              </object>
            </array>
            <ostype name="controlSignature">atwn</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">Afficher des informations sur ScanThru</string>
          </object>
          <object class="IBCarbonGroupBox" id="3407">
            <string name="bounds">274 13 628 253 </string>
            <string name="viewFrame">13 274 240 354 </string>
            <array count="9" name="subviews">
              <object class="IBCarbonPopupButton" id="3418">
                <string name="bounds">314 30 334 236 </string>
                <string name="viewFrame">17 40 206 20 </string>
                <ostype name="controlSignature">trns</ostype>
                <ostype name="command">trns</ostype>
                <string name="helpTagText">Permet de sélectionner le mode de transparence</string>
                <object name="menu" class="IBCarbonMenu" id="3419">
                  <string name="title">Menu local :</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3422">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Aucune</string>
                      <ostype name="command">trns</ostype>
                      <string name="helpTagText">Transparence désactivée</string>
                    </object>
                    <object class="IBCarbonMenuItem" id="3421">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Toujours</string>
                      <ostype name="command">trns</ostype>
                      <string name="helpTagText">Transparence toujours ACTIVE</string>
                    </object>
                    <object class="IBCarbonMenuItem" id="3420">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Auto</string>
                      <ostype name="command">trns</ostype>
                      <string name="helpTagText">Transparence ACTIVE uniquement pour la numérisation</string>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="3411">
                <string name="bounds">290 30 306 189 </string>
                <string name="viewFrame">17 16 159 16 </string>
                <string name="title">Transparence :</string>
              </object>
              <object class="IBCarbonEditText" id="3423">
                <string name="bounds">357 171 373 219 </string>
                <string name="viewFrame">158 83 48 16 </string>
                <ostype name="controlSignature">opac</ostype>
                <ostype name="command">opac</ostype>
                <string name="helpTagText">Permet de saisir le niveau de transparence</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="3413">
                <string name="bounds">354 223 376 236 </string>
                <string name="viewFrame">210 80 13 22 </string>
                <ostype name="controlSignature">opac</ostype>
                <int name="controlID">1</int>
                <ostype name="command">opac</ostype>
                <int name="initialValue">75</int>
                <int name="minimumValue">10</int>
              </object>
              <object class="IBCarbonSlider" id="3409">
                <string name="bounds">385 30 397 236 </string>
                <string name="viewFrame">17 111 206 12 </string>
                <ostype name="controlSignature">opac</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Faites glisser le curseur pour régler le niveau de transparence</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="initialValue">75</int>
                <int name="minimumValue">10</int>
              </object>
              <object class="IBCarbonStaticText" id="3408">
                <string name="bounds">356 30 372 127 </string>
                <string name="viewFrame">17 82 97 16 </string>
                <string name="title">Opacité (%) :</string>
              </object>
              <object class="IBCarbonSeparator" id="3412">
                <string name="bounds">404 21 405 245 </string>
                <string name="viewFrame">8 130 224 1 </string>
              </object>
              <object class="IBCarbonRoundButton" id="3410">
                <string name="bounds">594 224 612 245 </string>
                <string name="viewFrame">211 320 21 18 </string>
                <ostype name="controlSignature">phlp</ostype>
                <ostype name="command">phlp</ostype>
                <string name="helpTagText">Permet d&apos;afficher la page d&apos;aide sur les préférences</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonGroupBox" id="3414">
                <string name="bounds">411 30 580 236 </string>
                <string name="viewFrame">17 137 206 169 </string>
                <array count="3" name="subviews">
                  <object class="IBCarbonCheckBox" id="3415">
                    <string name="bounds">441 34 477 227 </string>
                    <string name="viewFrame">4 30 193 36 </string>
                    <ostype name="controlSignature">opts</ostype>
                    <int name="controlID">1</int>
                    <string name="title">Aperçu au démarrage du programme</string>
                    <string name="helpTagText">Activer l’aperçu au démarrage du programme</string>
                  </object>
                  <object class="IBCarbonCheckBox" id="3417">
                    <string name="bounds">483 34 520 227 </string>
                    <string name="viewFrame">4 72 193 37 </string>
                    <ostype name="controlSignature">opts</ostype>
                    <int name="controlID">2</int>
                    <string name="title">Rognage automatique de l’image après l’aperçu</string>
                    <string name="helpTagText">Activer le rognage automatique de l’image après la prévisualisation</string>
                  </object>
                  <object class="IBCarbonCheckBox" id="3416">
                    <string name="bounds">526 34 564 227 </string>
                    <string name="viewFrame">4 115 193 38 </string>
                    <ostype name="controlSignature">opts</ostype>
                    <int name="controlID">3</int>
                    <string name="title">Ajustement automatique de l’image après l’aperçu</string>
                    <string name="helpTagText">Activer l’ajustement automatique de l’image après la prévisualisation</string>
                  </object>
                </array>
                <ostype name="controlSignature">opts</ostype>
                <string name="title">Options :</string>
              </object>
            </array>
            <ostype name="controlSignature">pbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <string name="helpTagText">Paramètres de préférences</string>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">20</int>
      <int name="themeBrush">51</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="2444"/>
    <reference idRef="2602"/>
    <reference idRef="2604"/>
    <reference idRef="2607"/>
    <reference idRef="2609"/>
    <reference idRef="2611"/>
    <reference idRef="2623"/>
    <reference idRef="2624"/>
    <reference idRef="2625"/>
    <reference idRef="2627"/>
    <reference idRef="2630"/>
    <reference idRef="2631"/>
    <reference idRef="2632"/>
    <reference idRef="2633"/>
    <reference idRef="2636"/>
    <reference idRef="2640"/>
    <reference idRef="2641"/>
    <reference idRef="2644"/>
    <reference idRef="2645"/>
    <reference idRef="2646"/>
    <reference idRef="2647"/>
    <reference idRef="2648"/>
    <reference idRef="2653"/>
    <reference idRef="2654"/>
    <reference idRef="2655"/>
    <reference idRef="2657"/>
    <reference idRef="2659"/>
    <reference idRef="2660"/>
    <reference idRef="2661"/>
    <reference idRef="2664"/>
    <reference idRef="2666"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2672"/>
    <reference idRef="2673"/>
    <reference idRef="2674"/>
    <reference idRef="2676"/>
    <reference idRef="2677"/>
    <reference idRef="2678"/>
    <reference idRef="2679"/>
    <reference idRef="2685"/>
    <reference idRef="2686"/>
    <reference idRef="2689"/>
    <reference idRef="2690"/>
    <reference idRef="2693"/>
    <reference idRef="2694"/>
    <reference idRef="2695"/>
    <reference idRef="2696"/>
    <reference idRef="2698"/>
    <reference idRef="2700"/>
    <reference idRef="2703"/>
    <reference idRef="2705"/>
    <reference idRef="2707"/>
    <reference idRef="2708"/>
    <object class="IBCarbonMenuItem" id="2764">
      <boolean name="checked">TRUE</boolean>
      <boolean name="updateSingleItem">TRUE</boolean>
      <string name="title">pica</string>
      <ostype name="command">pica</ostype>
    </object>
    <object class="IBCarbonButton" id="2765">
      <string name="bounds">672 182 692 316 </string>
      <string name="viewFrame">182 672 134 20 </string>
      <ostype name="controlSignature">prev</ostype>
      <int name="controlID">135</int>
      <string name="title">Aperçu</string>
      <ostype name="command">prev</ostype>
      <string name="helpTagText">Aperçu de l&apos;image</string>
      <object name="layoutInfo" class="IBCarbonHILayoutInfo">
        <int name="bindingBottomKind">2</int>
        <int name="bindingRightKind">2</int>
      </object>
      <int name="buttonType">1</int>
    </object>
    <object class="IBCarbonMenuItem" id="2767">
      <boolean name="updateSingleItem">TRUE</boolean>
      <string name="title">point</string>
      <ostype name="command">poin</ostype>
    </object>
    <object class="IBCarbonPopupButton" id="2768">
      <string name="bounds">20 356 40 437 </string>
      <string name="viewFrame">356 20 81 20 </string>
      <ostype name="controlSignature">unit</ostype>
      <string name="helpTagText">Permet de sélectionner les unités</string>
      <object name="layoutInfo" class="IBCarbonHILayoutInfo">
        <int name="bindingRightKind">2</int>
      </object>
      <int name="selectedItem">4</int>
      <object name="menu" class="IBCarbonMenu" id="2774">
        <string name="title">Menu local :</string>
        <array count="6" name="items">
          <object class="IBCarbonMenuItem" id="2769">
            <boolean name="updateSingleItem">TRUE</boolean>
            <string name="title">cm</string>
            <ostype name="command">uccm</ostype>
          </object>
          <object class="IBCarbonMenuItem" id="2771">
            <boolean name="updateSingleItem">TRUE</boolean>
            <string name="title">mm</string>
            <ostype name="command">ucmm</ostype>
          </object>
          <object class="IBCarbonMenuItem" id="2775">
            <boolean name="updateSingleItem">TRUE</boolean>
            <string name="title">pouce</string>
            <ostype name="command">inch</ostype>
          </object>
          <reference idRef="2764"/>
          <object class="IBCarbonMenuItem" id="2772">
            <boolean name="updateSingleItem">TRUE</boolean>
            <string name="title">pixel</string>
            <ostype name="command">pixl</ostype>
          </object>
          <reference idRef="2767"/>
        </array>
      </object>
    </object>
    <reference idRef="2769"/>
    <object class="IBCarbonButton" id="2770">
      <string name="bounds">672 20 692 120 </string>
      <string name="viewFrame">20 672 100 20 </string>
      <ostype name="controlSignature">rset</ostype>
      <int name="controlID">136</int>
      <string name="title">Réinitialiser</string>
      <ostype name="command">rset</ostype>
      <string name="helpTagText">Permet de restaurer les paramètres par défaut</string>
      <object name="layoutInfo" class="IBCarbonHILayoutInfo">
        <int name="bindingLeftKind">1</int>
        <int name="bindingBottomKind">2</int>
      </object>
    </object>
    <reference idRef="2771"/>
    <reference idRef="2772"/>
    <object class="IBCarbonWindow" id="2773">
      <string name="windowRect">60 59 772 507 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="2776">
        <string name="bounds">0 0 712 448 </string>
        <string name="viewFrame">0 0 448 712 </string>
        <array count="5" name="subviews">
          <reference idRef="2765"/>
          <object class="IBCarbonButton" id="2777">
            <string name="bounds">672 328 692 428 </string>
            <string name="viewFrame">328 672 100 20 </string>
            <ostype name="controlSignature">scan</ostype>
            <int name="controlID">134</int>
            <string name="title">Numériser</string>
            <ostype name="command">scan</ostype>
            <string name="helpTagText">Permet de numériser l&apos;image</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <reference idRef="2770"/>
          <reference idRef="2768"/>
          <object class="IBCarbonRoundButton" id="2778">
            <string name="bounds">633 407 651 428 </string>
            <string name="viewFrame">407 633 21 18 </string>
            <ostype name="controlSignature">mhlp</ostype>
            <ostype name="command">mhlp</ostype>
            <string name="helpTagText">Permet d&apos;afficher la page d&apos;aide de la fenêtre principale</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
            <int name="contentType">132</int>
            <int name="iconType">1751477360</int>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
    </object>
    <reference idRef="2774"/>
    <reference idRef="2775"/>
    <reference idRef="2776"/>
    <reference idRef="2777"/>
    <reference idRef="2778"/>
    <object class="IBCarbonRootControl" id="2826">
      <string name="bounds">0 0 139 438 </string>
      <string name="viewFrame">0 0 438 139 </string>
      <array count="5" name="subviews">
        <object class="IBCarbonStaticText" id="2831">
          <string name="bounds">10 183 26 254 </string>
          <string name="viewFrame">183 10 71 16 </string>
          <int name="fontStyle">104</int>
          <string name="title">Renommer</string>
        </object>
        <object class="IBCarbonButton" id="2829">
          <string name="bounds">99 348 119 418 </string>
          <string name="viewFrame">348 99 70 20 </string>
          <string name="title">OK</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <object class="IBCarbonButton" id="2828">
          <string name="bounds">99 266 119 336 </string>
          <string name="viewFrame">266 99 70 20 </string>
          <string name="title">Annuler</string>
          <ostype name="command">not!</ostype>
        </object>
        <object class="IBCarbonEditText" id="2832">
          <string name="bounds">60 23 76 415 </string>
          <string name="viewFrame">23 60 392 16 </string>
          <ostype name="controlSignature">fnam</ostype>
          <string name="helpTagText">Entrez le nom d&apos;un favori</string>
          <boolean name="isUnicode">TRUE</boolean>
          <boolean name="isSingleLine">TRUE</boolean>
        </object>
        <object class="IBCarbonStaticText" id="2835">
          <string name="bounds">34 20 50 189 </string>
          <string name="viewFrame">20 34 169 16 </string>
          <string name="title">Entrez le nom du favori :</string>
        </object>
      </array>
    </object>
    <object class="IBCarbonWindow" id="2827">
      <string name="windowRect">347 123 486 561 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="2830">
        <string name="bounds">0 0 139 438 </string>
        <string name="viewFrame">0 0 438 139 </string>
        <array count="5" name="subviews">
          <object class="IBCarbonStaticText" id="2838">
            <string name="bounds">10 148 26 289 </string>
            <string name="viewFrame">148 10 141 16 </string>
            <int name="fontStyle">104</int>
            <string name="title">Enregistrer les favoris</string>
          </object>
          <object class="IBCarbonButton" id="2839">
            <string name="bounds">99 348 119 418 </string>
            <string name="viewFrame">348 99 70 20 </string>
            <string name="title">OK</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonButton" id="2834">
            <string name="bounds">99 266 119 336 </string>
            <string name="viewFrame">266 99 70 20 </string>
            <string name="title">Annuler</string>
            <ostype name="command">not!</ostype>
          </object>
          <object class="IBCarbonEditText" id="2836">
            <string name="bounds">60 23 76 415 </string>
            <string name="viewFrame">23 60 392 16 </string>
            <ostype name="controlSignature">fnam</ostype>
            <string name="helpTagText">Entrez le nom d&apos;un favori</string>
            <boolean name="isUnicode">TRUE</boolean>
            <boolean name="isSingleLine">TRUE</boolean>
          </object>
          <object class="IBCarbonStaticText" id="2833">
            <string name="bounds">34 20 50 185 </string>
            <string name="viewFrame">20 34 165 16 </string>
            <string name="title">Entrez le nom du favori :</string>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">15</int>
      <int name="themeBrush">53</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hasShadow">FALSE</boolean>
    </object>
    <reference idRef="2828"/>
    <reference idRef="2829"/>
    <reference idRef="2830"/>
    <reference idRef="2831"/>
    <reference idRef="2832"/>
    <reference idRef="2833"/>
    <reference idRef="2834"/>
    <reference idRef="2835"/>
    <reference idRef="2836"/>
    <object class="IBCarbonWindow" id="2837">
      <string name="windowRect">633 104 772 542 </string>
      <string name="title"></string>
      <reference name="rootControl" idRef="2826"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">15</int>
      <int name="themeBrush">53</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hasShadow">FALSE</boolean>
    </object>
    <reference idRef="2838"/>
    <reference idRef="2839"/>
    <object class="IBCarbonWindow" id="2870">
      <string name="windowRect">137 38 458 505 </string>
      <string name="title">Favoris</string>
      <object name="rootControl" class="IBCarbonRootControl" id="2871">
        <string name="bounds">0 0 321 467 </string>
        <string name="viewFrame">0 0 467 321 </string>
        <array count="10" name="subviews">
          <object class="IBCarbonButton" id="2875">
            <string name="bounds">45 318 65 452 </string>
            <string name="viewFrame">318 45 134 20 </string>
            <ostype name="controlSignature">fsav</ostype>
            <string name="title">Ajouter</string>
            <ostype name="command">fsav</ostype>
            <string name="helpTagText">Ajouter un nouveau favori à la liste des favoris</string>
          </object>
          <object class="IBCarbonButton" id="2877">
            <string name="bounds">111 318 131 452 </string>
            <string name="viewFrame">318 111 134 20 </string>
            <ostype name="controlSignature">fapl</ostype>
            <string name="title">OK</string>
            <ostype name="command">fapl</ostype>
            <string name="helpTagText">Appliquer le favori sélectionné</string>
          </object>
          <object class="IBCarbonButton" id="2879">
            <string name="bounds">143 318 163 452 </string>
            <string name="viewFrame">318 143 134 20 </string>
            <ostype name="controlSignature">fcan</ostype>
            <string name="title">Annuler</string>
            <ostype name="command">fcan</ostype>
            <string name="helpTagText">Annuler la boîte de dialogue Favoris</string>
          </object>
          <object class="IBCarbonButton" id="2881">
            <string name="bounds">175 318 195 452 </string>
            <string name="viewFrame">318 175 134 20 </string>
            <ostype name="controlSignature">fdel</ostype>
            <string name="title">Supprimer</string>
            <ostype name="command">fdel</ostype>
            <string name="helpTagText">Supprimer le favori sélectionné</string>
          </object>
          <object class="IBCarbonButton" id="2872">
            <string name="bounds">236 318 256 452 </string>
            <string name="viewFrame">318 236 134 20 </string>
            <ostype name="controlSignature">fdef</ostype>
            <string name="title">Définir par défaut</string>
            <ostype name="command">fdef</ostype>
            <string name="helpTagText">Définir par défaut le favori sélectionné au démarrage de ScanThru</string>
          </object>
          <object class="IBCarbonEditText" id="2873">
            <string name="bounds">47 23 63 307 </string>
            <string name="viewFrame">23 47 284 16 </string>
            <ostype name="controlSignature">fnam</ostype>
            <string name="helpTagText">Entrez le nom d’un favori</string>
            <boolean name="isUnicode">TRUE</boolean>
            <boolean name="isSingleLine">TRUE</boolean>
          </object>
          <object class="IBCarbonStaticText" id="2874">
            <string name="bounds">20 20 36 134 </string>
            <string name="viewFrame">20 20 114 16 </string>
            <string name="title">Nom du favori :</string>
          </object>
          <object class="IBCarbonStaticText" id="2876">
            <string name="bounds">87 20 103 173 </string>
            <string name="viewFrame">20 87 153 16 </string>
            <string name="title">Sélectionnez le favori :</string>
          </object>
          <object class="IBCarbonRoundButton" id="2878">
            <string name="bounds">278 378 296 399 </string>
            <string name="viewFrame">378 278 21 18 </string>
            <ostype name="command">fvhp</ostype>
            <string name="helpTagText">Afficher la page d’aide sur la boîte de dialogue Favoris</string>
            <int name="contentType">132</int>
            <int name="iconType">1751477360</int>
          </object>
          <object class="IBCarbonDBListView" id="2880">
            <string name="bounds">111 14 301 310 </string>
            <string name="viewFrame">14 111 296 190 </string>
            <ostype name="controlSignature">flst</ostype>
            <string name="helpTagText">Liste des favoris</string>
            <int name="selectionFlags">8</int>
            <boolean name="showFocusRing">FALSE</boolean>
            <array count="2" name="listViewColumns">
              <object class="IBCarbonDBListViewColumn">
                <ostype name="propertyID">fdef</ostype>
                <ostype name="propertyType">icnr</ostype>
                <int name="propertyFlags">65536</int>
                <int name="sortOrder">1</int>
                <int name="minWidth">0</int>
                <int name="maxWidth">80</int>
              </object>
              <object class="IBCarbonDBListViewColumn">
                <ostype name="propertyID">name</ostype>
                <ostype name="propertyType">ticn</ostype>
                <int name="propertyFlags">65536</int>
                <int name="sortOrder">1</int>
                <int name="minWidth">241</int>
                <int name="maxWidth">241</int>
                <int name="textAlignment">-2</int>
              </object>
            </array>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">11</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="doesNotCycle">TRUE</boolean>
    </object>
    <reference idRef="2871"/>
    <reference idRef="2872"/>
    <reference idRef="2873"/>
    <reference idRef="2874"/>
    <reference idRef="2875"/>
    <reference idRef="2876"/>
    <reference idRef="2877"/>
    <reference idRef="2878"/>
    <reference idRef="2879"/>
    <reference idRef="2880"/>
    <reference idRef="2881"/>
    <reference idRef="2999"/>
    <reference idRef="3000"/>
    <reference idRef="3001"/>
    <reference idRef="3002"/>
    <reference idRef="3003"/>
    <reference idRef="3004"/>
    <reference idRef="3005"/>
    <reference idRef="3006"/>
    <reference idRef="3007"/>
    <reference idRef="3008"/>
    <reference idRef="3009"/>
    <reference idRef="3010"/>
    <reference idRef="3011"/>
    <reference idRef="3012"/>
    <reference idRef="3013"/>
    <reference idRef="3014"/>
    <reference idRef="3015"/>
    <reference idRef="3016"/>
    <reference idRef="3017"/>
    <reference idRef="3018"/>
    <reference idRef="3019"/>
    <reference idRef="3020"/>
    <reference idRef="3021"/>
    <reference idRef="3022"/>
    <reference idRef="3023"/>
    <reference idRef="3024"/>
    <reference idRef="3025"/>
    <reference idRef="3026"/>
    <reference idRef="3027"/>
    <reference idRef="3028"/>
    <reference idRef="3029"/>
    <reference idRef="3030"/>
    <reference idRef="3031"/>
    <reference idRef="3032"/>
    <reference idRef="3033"/>
    <reference idRef="3034"/>
    <reference idRef="3035"/>
    <reference idRef="3036"/>
    <reference idRef="3037"/>
    <reference idRef="3038"/>
    <object class="IBCarbonWindow" id="3056">
      <string name="windowRect">306 78 433 497 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="3057">
        <string name="bounds">0 0 127 419 </string>
        <string name="viewFrame">0 0 419 127 </string>
        <array count="3" name="subviews">
          <object class="IBCarbonStaticText" id="3058">
            <string name="bounds">0 20 67 399 </string>
            <string name="viewFrame">20 0 379 67 </string>
            <ostype name="controlSignature">stxt</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonButton" id="3059">
            <string name="bounds">81 324 101 394 </string>
            <string name="viewFrame">324 81 70 20 </string>
            <ostype name="controlSignature">cncl</ostype>
            <boolean name="enabled">FALSE</boolean>
            <boolean name="hidden">TRUE</boolean>
            <string name="title">Annuler</string>
            <ostype name="command">not!</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonChasingArrows" id="3060">
            <string name="bounds">75 193 107 225 </string>
            <string name="viewFrame">193 75 32 32 </string>
            <ostype name="controlSignature">prgr</ostype>
            <int name="controlSize">0</int>
          </object>
        </array>
      </object>
      <boolean name="receiveActivates">FALSE</boolean>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">8</int>
      <int name="windowPosition">1</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
      <boolean name="hideOnSuspend">TRUE</boolean>
    </object>
    <reference idRef="3057"/>
    <reference idRef="3058"/>
    <reference idRef="3059"/>
    <reference idRef="3060"/>
    <reference idRef="3251"/>
    <reference idRef="3252"/>
    <reference idRef="3253"/>
    <reference idRef="3254"/>
    <reference idRef="3255"/>
    <reference idRef="3256"/>
    <reference idRef="3257"/>
    <reference idRef="3258"/>
    <reference idRef="3259"/>
    <reference idRef="3260"/>
    <reference idRef="3261"/>
    <reference idRef="3262"/>
    <reference idRef="3263"/>
    <reference idRef="3264"/>
    <reference idRef="3265"/>
    <reference idRef="3266"/>
    <reference idRef="3267"/>
    <reference idRef="3268"/>
    <reference idRef="3372"/>
    <reference idRef="3373"/>
    <reference idRef="3374"/>
    <reference idRef="3375"/>
    <reference idRef="3376"/>
    <reference idRef="3377"/>
    <reference idRef="3378"/>
    <reference idRef="3379"/>
    <reference idRef="3407"/>
    <reference idRef="3408"/>
    <reference idRef="3409"/>
    <reference idRef="3410"/>
    <reference idRef="3411"/>
    <reference idRef="3412"/>
    <reference idRef="3413"/>
    <reference idRef="3414"/>
    <reference idRef="3415"/>
    <reference idRef="3416"/>
    <reference idRef="3417"/>
    <reference idRef="3418"/>
    <reference idRef="3419"/>
    <reference idRef="3420"/>
    <reference idRef="3421"/>
    <reference idRef="3422"/>
    <reference idRef="3423"/>
  </array>
  <array count="195" name="allParents">
    <reference idRef="400"/>
    <reference idRef="1"/>
    <reference idRef="400"/>
    <reference idRef="400"/>
    <reference idRef="397"/>
    <reference idRef="400"/>
    <reference idRef="400"/>
    <reference idRef="602"/>
    <reference idRef="1"/>
    <reference idRef="601"/>
    <reference idRef="601"/>
    <reference idRef="601"/>
    <reference idRef="1"/>
    <reference idRef="2336"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2444"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2673"/>
    <reference idRef="2444"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2774"/>
    <reference idRef="2776"/>
    <reference idRef="2774"/>
    <reference idRef="2776"/>
    <reference idRef="2774"/>
    <reference idRef="2776"/>
    <reference idRef="2774"/>
    <reference idRef="2774"/>
    <reference idRef="1"/>
    <reference idRef="2768"/>
    <reference idRef="2774"/>
    <reference idRef="2773"/>
    <reference idRef="2776"/>
    <reference idRef="2776"/>
    <reference idRef="2837"/>
    <reference idRef="1"/>
    <reference idRef="2826"/>
    <reference idRef="2826"/>
    <reference idRef="2827"/>
    <reference idRef="2826"/>
    <reference idRef="2826"/>
    <reference idRef="2830"/>
    <reference idRef="2830"/>
    <reference idRef="2826"/>
    <reference idRef="2830"/>
    <reference idRef="1"/>
    <reference idRef="2830"/>
    <reference idRef="2830"/>
    <reference idRef="1"/>
    <reference idRef="2870"/>
    <reference idRef="2871"/>
    <reference idRef="2871"/>
    <reference idRef="2871"/>
    <reference idRef="2871"/>
    <reference idRef="2871"/>
    <reference idRef="2871"/>
    <reference idRef="2871"/>
    <reference idRef="2871"/>
    <reference idRef="2871"/>
    <reference idRef="2871"/>
    <reference idRef="2444"/>
    <reference idRef="2999"/>
    <reference idRef="2999"/>
    <reference idRef="2999"/>
    <reference idRef="2999"/>
    <reference idRef="3003"/>
    <reference idRef="3004"/>
    <reference idRef="3004"/>
    <reference idRef="3004"/>
    <reference idRef="2999"/>
    <reference idRef="3008"/>
    <reference idRef="3009"/>
    <reference idRef="3009"/>
    <reference idRef="3009"/>
    <reference idRef="2999"/>
    <reference idRef="2999"/>
    <reference idRef="2999"/>
    <reference idRef="3015"/>
    <reference idRef="3016"/>
    <reference idRef="3016"/>
    <reference idRef="3016"/>
    <reference idRef="2999"/>
    <reference idRef="2999"/>
    <reference idRef="2999"/>
    <reference idRef="2999"/>
    <reference idRef="2999"/>
    <reference idRef="3024"/>
    <reference idRef="3025"/>
    <reference idRef="3025"/>
    <reference idRef="3025"/>
    <reference idRef="2999"/>
    <reference idRef="2999"/>
    <reference idRef="2999"/>
    <reference idRef="2999"/>
    <reference idRef="2999"/>
    <reference idRef="2999"/>
    <reference idRef="2999"/>
    <reference idRef="2999"/>
    <reference idRef="2999"/>
    <reference idRef="2999"/>
    <reference idRef="1"/>
    <reference idRef="3056"/>
    <reference idRef="3057"/>
    <reference idRef="3057"/>
    <reference idRef="3057"/>
    <reference idRef="2444"/>
    <reference idRef="3251"/>
    <reference idRef="3251"/>
    <reference idRef="3251"/>
    <reference idRef="3251"/>
    <reference idRef="3251"/>
    <reference idRef="3251"/>
    <reference idRef="3257"/>
    <reference idRef="3258"/>
    <reference idRef="3258"/>
    <reference idRef="3258"/>
    <reference idRef="3251"/>
    <reference idRef="3251"/>
    <reference idRef="3251"/>
    <reference idRef="3264"/>
    <reference idRef="3265"/>
    <reference idRef="3265"/>
    <reference idRef="3265"/>
    <reference idRef="2444"/>
    <reference idRef="3372"/>
    <reference idRef="3372"/>
    <reference idRef="3372"/>
    <reference idRef="3372"/>
    <reference idRef="3372"/>
    <reference idRef="3372"/>
    <reference idRef="3372"/>
    <reference idRef="2444"/>
    <reference idRef="3407"/>
    <reference idRef="3407"/>
    <reference idRef="3407"/>
    <reference idRef="3407"/>
    <reference idRef="3407"/>
    <reference idRef="3407"/>
    <reference idRef="3407"/>
    <reference idRef="3414"/>
    <reference idRef="3414"/>
    <reference idRef="3414"/>
    <reference idRef="3407"/>
    <reference idRef="3418"/>
    <reference idRef="3419"/>
    <reference idRef="3419"/>
    <reference idRef="3419"/>
    <reference idRef="3407"/>
  </array>
  <dictionary count="13" name="nameTable">
    <string>Drawer</string>
    <reference idRef="2336"/>
    <string>Favorites</string>
    <reference idRef="2870"/>
    <string>Files Owner</string>
    <reference idRef="1"/>
    <string>ListView1</string>
    <reference idRef="2880"/>
    <string>MainWindow</string>
    <reference idRef="2773"/>
    <string>NSCustomView11</string>
    <reference idRef="2778"/>
    <string>NSCustomView111</string>
    <reference idRef="2878"/>
    <string>Rename</string>
    <reference idRef="2837"/>
    <string>SRC_Message</string>
    <reference idRef="602"/>
    <string>SRC_Progress</string>
    <reference idRef="397"/>
    <string>SRC_Waiting</string>
    <reference idRef="3056"/>
    <string>Save</string>
    <reference idRef="2827"/>
    <string>View1</string>
    <reference idRef="3253"/>
  </dictionary>
  <unsigned_int name="nextObjectID">3424</unsigned_int>
</object>
